@charset "utf-8";

/* TOPO */
#topo_marca{
	width: 250px;
	height: 50px;
}
#topo_infor{
	width: 100%;
	height: 50px;
}
.topo_infor_line{
	display: block;
	margin-bottom: 5px;
}

/*  MEIO PAGINA  */
.meio_infor{
	width: 100%;
	overflow: hidden;
	margin: 10px 0px;
}
.meio_infor_linha{
	width: 100%;
	overflow: hidden;
	margin: 10px 0px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #999;
}
.meio_infor_left{
	width: 50%;
	float: left;
}
.meio_infor_right{
	width: 50%;
	float: right;
}
.icon_cor{
	display: block;
	width: 14px;
	height: 14px;
	float: left;
	margin-right: 10px;
	border: 1px solid #000;
}

		/* PDV */
.meio_infor_pdv{
	overflow: hidden;
	margin: 0px 10px 10px 10px;
}
.meio_infor_pdv_left{
	width: 60%;
	float: left;
}
.meio_infor_pdv_right{
	width: 40%;
	float: right;
}
.meio_pdv_parcela{
	max-width: 500px;
	overflow: hidden;
}
.meio_pdv_parcela_item{
	width: 160px;
	float: left;
	margin-bottom: 5px;
}

span.bloco{	
	float: left; 
	padding-right: 20px;
}
span.bloco_right{	
	float: right; 
	padding-left: 20px;
}
.meio_infor_quadro{
	background-color:#F9F9F9;
	padding: 10px 20px;
	border: 1px solid #CCCCCC;
	overflow: hidden;
}
		/* Caixa */
.meio_infor_caixa{
	overflow: hidden;
}
.meio_infor_caixa_img{
	float: left;
	margin-right: 20px;
}
.meio_infor_caixa_status{
	float: left;
}


/*  RELATÓRIOS E FILTROS  */
#boxFiltro{
	display: none;	
}



/*  MENU HOME  */
ul.menuHome{
	list-style-image: url("../images/Arrow.png");
	padding: 10px 30px;
	float: left;
}
ul.menuHome li.menuHomeTitulo{
	padding: 5px 0px;
	margin: 0px;
	font-weight: bold;
}
ul.menuHome li.link{
	padding: 0px;
	margin-left: 25px;
}


/*  BOX INFORMAÇÕES  */
.boxError{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 40px;
	margin-bottom: 5px;
	height: 15px;
	border: 1px solid #EEACAC;
	background-color: #FAE5E5;
	color: #000;
	background-image: url("../../images/Error.png");
	background-repeat: no-repeat;
	background-position: left;
}
.boxSuccess{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 40px;
	margin-bottom: 5px;
	height: 15px;
	border: 1px solid #89D089;
	background-color: #E5F5E5;
	color: #000;
	background-image: url("../../images/Success.png");
	background-repeat: no-repeat;
	background-position: left;
}
.boxAlert{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 40px;
	margin-bottom: 5px;
	height: 15px;
	border: 1px solid #FFD089;
	background-color: #FFF5E5;
	color: #000;
	background-image: url("../../images/Alert.png");
	background-repeat: no-repeat;
	background-position: left;
}
/*  BOTÕES  */
.button-insert, input[type=button], input[type=reset], input[type=submit] {
display: block;
width: auto;
float: left;
text-decoration: none; 
padding: 6px 10px;
border: 1px solid #CCCCCC;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;

background-color: #F9F9F9 !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(#F9F9F9), color-stop(#EBEBEB)) !important;
background: -webkit-linear-gradient(top, #F9F9F9, #EBEBEB) !important;
background: -moz-linear-gradient(top, #F9F9F9, #EBEBEB) !important;
background: -ms-linear-gradient(top, #F9F9F9, #EBEBEB) !important;
background: -o-linear-gradient(top, #F9F9F9, #EBEBEB) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F9F9F9', endColorstr='#EBEBEB',GradientType=0 );
color: #222;
font-weight:bold;
cursor:pointer;
position: relative;
}
.button-insert:HOVER, input[type=button]:HOVER, input[type=reset]:HOVER, input[type=submit]:HOVER  {
text-decoration: none; 
background-color: #F9F9F9 !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(#F9F9F9), color-stop(#F2F2F2)) !important;
background: -webkit-linear-gradient(top, #F9F9F9, #F2F2F2) !important;
background: -moz-linear-gradient(top, #F9F9F9, #F2F2F2) !important;
background: -ms-linear-gradient(top, #F9F9F9, #F2F2F2) !important;
background: -o-linear-gradient(top, #F9F9F9, #F2F2F2) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F9F9F9', endColorstr='#F2F2F2',GradientType=0 );
color: #777;
}
.button-insert:ACTIVE, input[type=button]:ACTIVE, input[type=reset]:ACTIVE, input[type=submit]:ACTIVE  {
text-decoration: none; 
background-color: #EBEBEB !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(#EBEBEB), color-stop(#F9F9F9)) !important;
background: -webkit-linear-gradient(top, #EBEBEB, #F9F9F9) !important;
background: -moz-linear-gradient(top, #EBEBEB, #F9F9F9) !important;
background: -ms-linear-gradient(top, #EBEBEB, #F9F9F9) !important;
background: -o-linear-gradient(top, #EBEBEB, #F9F9F9) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EBEBEB', endColorstr='#F9F9F9',GradientType=0 );
color: #222;
}

.button-insert[disabled], input[type=button][disabled], input[type=reset][disabled], input[type=submit][disabled]{
border: 1px solid #CCCCCC;
text-decoration: none; 
background-color: #EBEBEB !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(#EBEBEB), color-stop(#EBEBEB)) !important;
background: -webkit-linear-gradient(top, #EBEBEB, #EBEBEB) !important;
background: -moz-linear-gradient(top, #EBEBEB, #EBEBEB) !important;
background: -ms-linear-gradient(top, #EBEBEB, #EBEBEB) !important;
background: -o-linear-gradient(top, #EBEBEB, #EBEBEB) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EBEBEB', endColorstr='#EBEBEB',GradientType=0 );
color: #999;
cursor:auto;
}
.button-insert-right{
	float: right;
}

/*BOTÃO RED*/
.button-red, .button-red:HOVER, .button-red:ACTIVE {
display: block;
width: auto;
float: left;
text-decoration: none; 
padding: 6px 10px;
border: 1px solid #F00;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;

background-color: #F00 !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(#F00), color-stop(#900)) !important;
background: -webkit-linear-gradient(top, #F00, #900) !important;
background: -moz-linear-gradient(top, #F00, #900) !important;
background: -ms-linear-gradient(top, #F00, #900) !important;
background: -o-linear-gradient(top, #F00, #900) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F00', endColorstr='#900',GradientType=0 );
color: #FFF;
font-weight:bold;
cursor:pointer;
position: relative;
}

/*BOTÃO GREEN*/
.button-green, .button-green:HOVER, .button-green:ACTIVE{
display: block;
width: auto;
float: left;
text-decoration: none; 
padding: 6px 10px;
border: 1px solid #0C0;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;

background-color: #0C0 !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(#0C0), color-stop(#060)) !important;
background: -webkit-linear-gradient(top, #0C0, #060) !important;
background: -moz-linear-gradient(top, #0C0, #060) !important;
background: -ms-linear-gradient(top, #0C0, #060) !important;
background: -o-linear-gradient(top, #0C0, #060) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0C0', endColorstr='#060',GradientType=0 );
color: #FFF;
font-weight:bold;
cursor:pointer;
position: relative;
}


/*  LEGENDA DE TABELAS  */
#legenda{
	width: 100%; 
	overflow: hidden; 
	margin: 5px 0px;
}
.legenda{
	width:auto;
	height:12px; 
	float: right; 
	padding-left: 5px; 
	padding-right: 10px; 
	color: #444; 
	font-style: italic; 
	font-size: 11px; 
	border-left: 12px solid;
}


/*  GALERIA ADMINISTRADOR  */
.meio_fotos_capaImg{
	width: 200px;
	float: left;
}
.meio_fotos_descricao{
	padding: 10px;
	width: auto;
	float: left;
}

.meio_fotos_box{
	width: 100px;
	float: left;
	margin: 5px;
}
.meio_foto_img{
	width: 100px;
}
.meio_foto_legenda{
	width: 100px;
	margin-top: 5px;
}
.boxParceiroGaleriaImg{
	width: 64px;
	display: inline-table;
	margin: 5px;
}
.iconeDocumentDownload{
	width: 30px;
	height: 20px;
	padding: 40px 15px 4px 19px;
	background-image: url("/layout/administrador/images/Document.png");
	background-repeat: no-repeat;
	font-size: 14px;
	color:#999;
	font-weight: bold;
	display: inline-table;
}


/*  MARCA DAGUA  */
#box_marca_dagua{
	width: 100%;
	height: 500px;
	background-image: url("/layout/administrador/images/marca-dagua-gabinete-digital-caruaru.jpg");
	background-position: top center;
	background-repeat: no-repeat;
}


